[LocalizedFileNames]
leo-decor-onions.package=@leo-decor-onions.package,0
leo-lettuce.package=@leo-lettuce.package,0
leo-green-pumpkins.package=@leo-green-pumpkins.package,0
leo-peaches.package=@leo-peaches.package,0
leo-radish.package=@leo-radish.package,0
